@charset "UTF-8";


/*=======================================================================
汎用
=======================================================================*/
.service img,.price img{
	max-width: 100%;}

.container{
	background: url(../img/price_bg01.jpg) repeat left top;
	box-sizing:border-box;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 3.85em auto;
	max-width: 980px;
	padding: 2.69em 6.92em;}
.container.container-adjust{
	padding-left: 0;
	padding-right: 0;}
.container-inner01{
	padding: 0 6.92em;}
.container-inner02{
	padding: 0 3.85em;}



.block{
	margin-bottom: 6.25%;}
.block-adjust01{
	margin-bottom: 3.75%;}

.element-adjust01{
	margin-bottom: 6.25%;}
.element-adjust02{
	margin-bottom: 3.75%;}
.element-adjust03{
	margin-bottom: 2.5%;}
.element-adjust04{
	margin-top: 6.25%;}

.text-center{
	text-align: center;}
.text-right{
	text-align: right;}
.text-left{
	text-align: left;}

.headline01{
	display: inline;
	color: #158ac8;
	font-size: 3.08em;
	font-weight: bold;
	margin-bottom: 6.25%;
	line-height: 1.6;}
.headline01.price{
	padding:  0.1em 0 0 1.4em;
	background: url(../img/price_bg02.png) no-repeat left top;}
.headline01.service{
	padding:  0.1em 0 0 1.4em;
	background: url(../img/service_bg01.png) no-repeat left top;}
.price .headline02{
	font-family: "TBUDゴシック B";
	font-size: 22px;
	padding: 15px;
	color: #fff;	
	text-shadow: none;
	font-weight: bold;
	line-height: 1.6;
	text-shadow: 0px 2px 1px rgba(86, 86, 86, 1);
	-webkit-text-shadow: 0px 2px 1px rgba(86, 86, 86, 1);
	-moz-text-shadow: 0px 2px 1px rgba(86, 86, 86, 1);
	-o-text-shadow: 0px 2px 1px rgba(86, 86, 86, 1);}
.headline02.pink{
	background: #eb6ca3;}
.headline02.blue{
	background: #0fb5eb;}
.headline02.yellow{
	background: #ff9c00;}
.headline02.red{
	background: #da0354;}
.headline03{
	text-align: left;
	font-size: 3.24em;
	line-height: 1.375;
	color: #715329;}
h3.headline04{
    font-family: "TBUDゴシック B";
	font-size: 22px;
	padding: 15px;
	color: #fff;
	background: #0188cc;}
h3.headline05{
    font-family: "TBUDゴシック B";
	font-size: 2.31em;
	color: #715329;}
h3.headline05.left{
	text-align: left;}
h3.headline05.right{
	text-align: right;}
h3.headline05 span{
	font-size: 48px;
	color: #eb6ca3;
	text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-webkit-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-moz-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-o-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	font-family: "TBUDゴシック E";
	line-height: 130%;
	background: url("../img/yello_bg.gif") repeat-x left 35px;}


.lead{
	font-size: 1.38em;
	color: #715329;}

.icon{
	height: 56px;
	width: 45px;
	vertical-align: top;
	display: inline-block;}
.icon.pink01{
	background: url(../img/headline/pink01.png) no-repeat left top;}
.icon.pink02{
	background: url(../img/headline/pink02.png) no-repeat right top;}
.icon.blue01{
	background: url(../img/headline/blue01.png) no-repeat left top;}
.icon.blue02{
	background: url(../img/headline/blue02.png) no-repeat right top;}
.icon.yellow01{
	background: url(../img/headline/yellow01.png) no-repeat left top;}
.icon.yellow02{
	background: url(../img/headline/yellow02.png) no-repeat right top;}
.icon.red01{
	background: url(../img/headline/red01.png) no-repeat left top;}
.icon.red02{
	background: url(../img/headline/red02.png) no-repeat right top;}

.label{
	font-size: 1.6em;
	padding: 0.83em 0;
	text-align: center;}
.label.blue{
	border: #0087cb solid 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #0087cb;}


.service-example .prl_box{
	width: 100%;}

  .dl-table dl{
    float: left;
    border: 1px solid #b2e3f6;
    border-right: none;}
  .dl-table dl:last-child{
    border-right: 1px solid #b2e3f6;}
  .dl-table dt,.dl-table dd{
    padding: 0.71em 0;
    text-align: center;}
  .dl-table dt{
    font-weight: bold;
    color: #2f89cb;
    background: #edf9ff;
    border-bottom: #b2e3f6 1px solid;}
  .dl-table dd{
    background-color: #fff;}
  .dl-table.colmun-5 dl{
    width: 19.8%;}
  .dl-table.colmun-3 dl{
    width: 33.05%;}

.clearfix:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.service #section01 .body-wrap{
	padding: 0 33% 0 06.92em;
	background: url(../img/service_bg02.png) no-repeat 97% bottom ;}
.col-4{
	margin: 1%;
	float:left;
	width: 30%;}


.service-example .single h4{
	text-align: left;
	font-size: 46px;
	color: #eb6ca3;
	text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-webkit-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-moz-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	-o-text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
	font-family: "TBUDゴシック E";
	line-height: 130%;
	padding-left: 2.3em;
	margin-bottom: 0.63em;}
.service-example .single h4 span{
	background: url("../img/yello_bg.gif") repeat-x left 35px;}

.service-example .single{
	padding: 7em 22em 2.5em 9.2em;
	margin-bottom: 3.08em;}
.service-example .single-01{
	padding: 8.6em 22em 2.7em 9.2em;
	background: url(../img/service_ph02.png) no-repeat left top;}
.service-example .single-02{
	background: url(../img/service_ph03.png) no-repeat left top;}
.service-example .single-03{
	background: url(../img/service_ph04.png) no-repeat left top;}
.service-example .single-04{
	background: url(../img/service_ph05.png) no-repeat left top;}
.service-example .single-05{
	background: url(../img/service_ph06.png) no-repeat left top;}
.service-example .single-06{
	background: url(../img/service_ph07.png) no-repeat left top;}

.service-order .left{
	float: left;
	text-align:left;
	width: 40%;}
.service-order .right{
	float: left;
	text-align:left;
	padding-top: 6em;
	width: 60%;}

.visible-767,.visible-767-inline{
	display: none;}


@media only screen and (max-width: 767px) {


.inner{
	background: url("../img/bg_stripe.jpg");
	padding: 3.24% 4.17%;}
.container{
	margin: auto;
	padding:4.55% 3.41%;}
.container-inner01{
	margin: auto;
	padding:0 3.41%;}
.container-inner02{
	margin: auto;
	padding:0 ;}

.block{
	margin-bottom: 10%;}
.block-adjust01{
	margin-bottom: 3.75%;}

.headline01{
	font-size: 1.8rem;}
.headline01.price{
	padding:  0.1em 0 0 1.4em;
	-webkit-background-size: 20px;
	-o-background-size: 20px;
	background-size: 20px;}
.price .headline02{
	font-size: 1rem;
	line-height: 1.6;}
#company_ttl{
	line-height: 1.3;
	font-size: 1.65rem;}
.headline03{
	font-size: 1.38rem;}
h3.headline05{
	font-size: 1.24rem;}
h3.headline05 span{
	font-size: 1.24rem;
	background: url("../img/yello_bg.gif") repeat-x left 15px;}
h3.headline05.left{
	margin-bottom: 0.19rem;
	text-align: left;}
h3.headline05.right{
	margin-bottom: 1rem;
	text-align: left;}



h3.headline04{
	font-size: 1rem;
	padding: 5%;}

.lead{
	font-size: 0.88rem;}

.icon{
	vertical-align: middle;
	height: 20px;
	width: 30px;}

.service #section01 .body-wrap{
	background: none;
	padding:0 3.41%;}

.service-textimg01 img{
	max-width: 80%;}


.service-example{
	padding: 0 3.41%;}
.service-example .single{
	position: relative;
	border: #0087CB solid 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: none;
	padding: 3.41%;
	margin-bottom: 4.08em;}
.service-example .single .circle{
	position: absolute;
	top: -25%;
	right: 0;
	width: 20%;}
.service-example .single h4{
	padding: 0;
	font-size: 1.38rem;}
.service-example .single h4 span {
    background: url("../img/yello_bg.gif") repeat-x left 15px;}
.service-example .single h4 .visible-767-inline{
	background: none;}
.service-example .single h4 .visible-767-inline img{
	width: auto;
	max-width: 15%;
	padding-right: 1rem;}
.service-example .sp-cation{
	width: auto;
	margin: 0 auto 3%;
	max-width: 45%;}


.service-order .left,.service-order .right{
	width: 100%;
	float: none;
	padding: 0;}
.service-order .right{
	margin-bottom: 1.38em;}
.service-order .sp-cation{
	width: auto;
	margin: 0 auto 3%;
	max-width: 90%;}


.hidden-767{
	display:none;}
.visible-767{
	display: block;}
.visible-767-inline{
	display: inline;}
/*:::::: table ::::::*/
  .responsive-table th, .responsive-table td {
    display: block;
    width: 100%; }

/*:::::: dl-table ::::::*/
  .dl-table dl{
    border-right: 1px solid #b2e3f6;
    border-bottom: none;}
  .dl-table dl:last-child{
    border-bottom: 1px solid #b2e3f6;}
  .dl-table dl dt,.dl-table dl dd{
	font-weight: normal;
	font-size: 1rem;}

  .dl-table.colmun-5 dl{
    width: 100%;}
  .dl-table.colmun-3 dl{
    width: 100%;}

}

@media only screen and (max-width: 763px) {
	.col-763-6{
		width: 46%;}
	.label{
		
	}
}
@media only screen and (max-width: 480px) {
	.label{
		font-size: 0.87rem;}
.service-example .single{
	position: relative;
	border: #0087CB solid 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: none;
	padding: 3.41%;
	margin-bottom: 3.08em;}
	.service-example .single .circle{
		position: absolute;
		top: -20%;
		right: 0;
		width: 25%;}
}



